$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -3600000.0
    - - -700000.0
      - -3600000.0
    - - -700000.0
      - -3700000.0
    - - -600000.0
      - -3700000.0
    - - -600000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: ddae58b2-9d7a-4409-a2b1-570d6f44b8e0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - d6ea13a5-f9b4-4c37-885b-fd8c9c61a37d
  - 7e6ca57d-f0fa-4ea4-847a-fe419c3ea9dc
  - 1abc5b8a-bf50-40ec-9fce-6f73b30bff4a
  - 2c961c02-0d06-46a0-abe4-b6167cc00c68
  - 1ee799d9-88b3-497f-aa95-2fc61f7e2499
  - 00ba8de8-1750-4de8-a976-8d1dc76da8c2
  - ea36737a-9fea-4213-a78a-0d114c58293a
  - c532aceb-167a-41b5-a4b2-ea796ca81cba
  - a72255c1-4a63-46c0-8acf-94754b12e128
  - e33667ac-9f78-4bf8-90a0-2788ce15329a
  - c1f9f1c6-1874-49e5-8c76-4f34e208a361
  - 4f28893a-71b9-49d7-8ccc-f71e06ebf746
  - fc266851-c547-4298-938d-4dd239206339
  - b8998ac4-0e0f-491e-939b-5411319f9f0f
  - d1d0a6e7-eac9-4f1b-8fca-ed03ba9b3772
  - c756316d-ccd5-43df-989b-7dc59515fd4a
  - cd1558cb-7d6b-4091-bae4-b1dfc27b09f1
  - 0090be33-c631-4748-9df6-2165f2cdc5a7
  - 3d2802e1-2404-46c1-97ef-41aae19b109f
  - ab3f1bf2-a7ab-4d2b-b5dd-c29761e418b2
  - e23f293f-ce68-4b48-824a-f0d931e2487c
  - b1ded6dc-b696-4503-b0e1-0937e545bb2b
  - b77ce5eb-3576-4856-ae89-32a0768b9244
  - 7a9678ee-6e41-4ea6-8737-a19b7ea85f29
  ls5_nbart_geomedian_annual:
  - 07bc109b-81eb-4a43-abc0-9511c1783ca0
  ls5_nbart_tmad_annual:
  - fcf36548-e740-4750-b522-f8438713147c
  ls7_fc_albers:
  - b36ac709-3dd6-4601-a3cd-174df536feb8
  - 8e0d926e-a929-4143-8b19-cecfaef19cd9
  - d029904d-1859-4384-a6d3-9d1ed4395373
  - 9ecea35e-e3aa-44f8-8d0d-2df93ac832c4
  - fccc5fbc-2a90-4884-8295-4d3d48f45543
  - 2c8e61ec-78ca-4e20-bbc6-f73b3be5b4e6
  - c6a5456a-0f16-494b-b97a-82708e24f01f
  - 2635b539-5ef3-4eae-aae3-c0564dc57f95
  - 8d15a351-281a-4657-8ab4-34bcdef6f458
  - 049c855e-66d2-4aa9-8fbe-f5ad64f26543
  - 919f995b-d4c4-4664-a57d-41bac8eebdc0
  - f029fa3e-90bd-4da6-9173-39d1d9f9ed73
  - 908b0281-9188-4730-ab67-01df752faca3
  - 1060c386-db87-4902-9c3c-cd9b5280d1d3
  - bc2cd15a-0605-4b82-8415-3bc0369a2b40
  - c48e99cb-dd91-4244-99c9-a7fda4d932c4
  - 70412c6e-9157-4798-8507-855e27a02169
  - 14755414-0743-4439-8176-bffb8fc43452
  - 77a41a52-f226-49d1-9d08-2b9d28f4158c
  - f77c2f84-a33a-4406-996f-e1026d0773c4
  - 57d05d5d-dce9-4cfc-8acd-af8afe38c039
  - 55e2d313-3e4e-4979-92b2-beb5758ba3e9
  - 6bae3226-7ac7-4a03-9ce9-c145efa85fa7
  - ac234916-d4dc-444e-ada4-096bd1ccd8d6
  - a2cefc9e-d950-4b13-9785-62e7ce07d6e9
  - e96c5a46-0424-4349-a475-bf1994bb29b2
  - 8f2934dd-56a3-4a48-b666-c786de535a5e
  - bb672ecf-8ad0-4834-b024-a26b026d8eb4
  - e488f7dc-2a92-475c-a9af-e55a3ef0be6f
  - 18b01bfa-22d0-469c-9698-9a047b1a059c
  - 740f489d-1ff8-48cf-a7b6-b607e83e3d2b
  - 27662a3d-1cc7-4197-96b8-56b35a13e7ac
  - 2f3fead2-429a-4c48-9b0b-e06575fb414d
  - aef8113e-de01-4cff-95de-a3f1791a25e2
  - 35229e47-9935-48b0-aff1-d013f8e19fce
  - c5d25f04-d15e-4ee0-ae3f-76fea818012f
  ls7_nbart_geomedian_annual:
  - 6591b51c-220d-4998-ac41-6fccf4cbfd1b
  ls7_nbart_tmad_annual:
  - eee3408d-4bc4-4f98-96a7-613719003613
  wofs_albers:
  - 9c4722c0-cc4f-4df6-8dcc-e926fc2a3a0a
  - 31ae4d11-8d8c-41dd-b987-edb28550344e
  - aada3444-062a-4f21-a03c-cb21dd20d3d7
  - af49e134-aeda-45ad-9e81-57151a6255ef
  - c3e19ede-f380-4a13-a451-d19f591580b9
  - d215bb59-1cf0-4004-8fd3-aae3ddf9cf0d
  - 933f61f0-239a-4614-ae72-55b6c3edcef3
  - b8cbb93d-c8aa-4d00-99b7-f5921426305c
  - e9ac82c5-9d8e-4183-8e38-5b01ea2b18f7
  - cf3820e7-1b31-4edc-b85c-1e9da4c6d3ce
  - 0027defd-ce83-4fb2-9dde-55d74add6926
  - 36f587d4-1f80-47a8-ac75-40f5e9be4b94
  - b52ef889-bfab-4847-92e3-1ffd7712807e
  - 73bfb5d6-b568-4916-b351-3bfef8f23415
  - 69576d30-e918-429c-afe7-7a8489d31b13
  - ba8c24fd-eaaa-46cb-8862-efec07bdc40c
  - 54a450ac-f5ee-46ad-ae31-9f85e937af14
  - f43f282f-545c-4597-9d55-71ffe535f542
  - c411fbe4-aa84-4727-9a40-82e8e3a08ef3
  - 61baffae-e60d-426a-acb5-ece9ddb4d4b9
  - c8a04392-60eb-4f67-a9d3-69c676d069b4
  - e95c759e-8d0f-4750-ad21-624f1a029c85
  - 33a8a3f5-7641-4352-ab1e-f77ddc1f546d
  - a83e24a1-0b4c-44ff-91cc-a40a5a86e235
  - 01fa10c6-20ac-4d15-a5bd-22a843fcfe8d
  - b9fc1f88-df48-4d71-91ff-bb6e3baef25e
  - 49315129-94cc-405f-9817-2f1cf1835caf
  - 2caaec44-1e6a-4b70-9035-b165fbdd033b
  - 32140b4a-ad31-401e-afe3-ab99e1076614
  - 11ca10f1-cbca-4c65-b0e2-4512466db7d0
  - f5fcdd8b-559b-4624-a2ab-8436af0293b9
  - fce23e55-56ef-4261-b946-1a92d7e9fe8c
  - 8657cd6b-6f86-4207-ab34-ef99adc5b6a8
  - 58201c1e-4146-4174-ac64-f0c96eee7eab
  - d937e889-0b7b-44fb-a06a-2f68dd0f1a11
  - 7588d9e0-68f4-4011-abde-411add6074e5
  - 52176b51-9a01-40ae-bbe7-bc54747abf88
  - c7a44ceb-a6fa-468b-b3b6-e520432eb9f5
  - d4a1b27c-7b5d-4958-8378-b02f3abc1824
  - bea0e655-9333-415e-8e3f-858965470caa
  - 0c9d802a-a087-41cf-8221-bc97fc86f79b
  - e68bd29b-6c42-4d52-8d31-b6477b0d71fd
  - ef70d44d-e401-485c-812d-298e18b06104
  - ee4881b4-8fc3-4a28-b367-22d335e1a3e4
  - 3e62bc11-59f2-43c4-9971-f8565ee3582e
  - fc9efd58-f684-485d-9837-d2b498c803bb
  - 17fad98b-1cee-4c2c-a1eb-b16df5dc3ef3
  - 16c0a93a-2ced-42b2-a6f3-8da537339ada
  - 9a104491-b67a-4136-81c1-de0a9e844bd2
  - 42810eda-5a0b-46d1-90d4-9eec3864dc16
  - 466ec7c4-de74-4f7c-8c42-8294102809ea
  - 40665e2c-8a02-4029-af8e-06ffab7fe3c5
  - 6f87f11f-f420-4f22-a219-6352da83f11e
  - 3af126b8-bbb0-4678-b4f0-028fedca1ca5
  - f51001e9-bb17-45b5-9a07-0686e02d86fe
  - 2559bfb5-6d16-4560-9a6f-1b2261c61474
  - 10a836ca-546c-466b-ba77-115042eee1d3
  - adc2668a-76fa-40c2-8339-1bd17e79b7dc
  - 06a1bec8-0528-4a2f-ae66-1acbc838a439
  wofs_annual_summary:
  - 626cbab4-0976-44c8-a789-3167bb6a8b7f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-37_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:05:26.698751Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
